> ## Documentation Index
> Fetch the complete documentation index at: https://docs.herondata.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Set the display order of end user entities



## OpenAPI

````yaml https://app.herondata.io/swagger patch /api/end_user_entities/reorder
openapi: 3.0.0
info:
  contact:
    email: support@herondata.io
    name: Support
  title: Heron Data API
  version: '2021-07-19'
servers:
  - description: Production
    url: https://app.herondata.io
security:
  - ApiKeyAuth:
      - key_XXX
externalDocs:
  description: Read Tutorial
  url: https://docs.herondata.io/
paths:
  /api/end_user_entities/reorder:
    patch:
      tags:
        - EndUserEntity
      summary: Set the display order of end user entities
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ReorderEndUserEntitiesSchema'
        required: true
      responses:
        '200':
          description: OK
      security:
        - ApiKeyAuth: []
components:
  schemas:
    ReorderEndUserEntitiesSchema:
      properties:
        ordered_entity_heron_ids:
          items:
            type: string
          type: array
      required:
        - ordered_entity_heron_ids
      type: object
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: x-api-key
      type: apiKey

````